PHP 5.4: End of Support

PHP5.5 has now reached its “end of life” and is no longer supported by the PHP project. This means that no security updates are provided and to keep servers and sites secure, an upgrade to PHP5.5 is necessary. At GBC, we've upgraded all our servers to PHP5.5. Site owners are advised to check their services to make sure they are running. We ... Läs mer »

19th Jul 2016

Powered by WHMCompleteSolution